Subject: Trainer Candidate - Saksshay Kanojia Saksshay
From: Saksshay Kanojia Saksshay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:30:46 -0400

| | Tech Support Test

Name | Saksshay Kanojia Saksshay
E-mail | [email-masked]
Phone Number | (+91) 9650427940
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Netcom Learning | Training Coordinator | April 30,2021 | 30,000
Previous Employer 1 | NIIT LTD. | Senior Training Coordinator | January 21,2021 | 17,500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join from may 1,2021

Please briefly describe your work experience specifically in training?

Handling training’s for the projects Cisco, CompTIA,PMP,Microsoft,AWS with all the tasks like trainer assignment, Labs booking, assisting my team in transportation and facilitation. Coordinating with different vendors, participants and management to ensure smooth run of business.
Works well virtually, in teams and independently.
Work with my team in completing tasks and client compliance.
Excellent time management & ability of meeting deadlines and monthly benchmarks, strong work ethics.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We had an in person training in Montreal and we have to ship the training material we have shipped it using one of the shipping company but there was some mistake from the shipping company and they sent the material to Mexico. Then after escalating and taking regular follow ups with them the material reached the training location on time and training went successfully.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just to satisfy your customers which can be of good or bad feedback but great customer service is keeping the customer beyond satisfied like if you have received any bad feedback then ask the customer where our training was lacking so we can improve and bring out the better version you have encountered. Give them a chance to sit in the training again after improvements made.

What according to you makes you a good candidate for this position?

I am confident, motivated and always willing to go an extra mile to reach goals and customer satisfaction.
If I would be given this opportunity I will give my best to deliver good work and contribute my skills and experience to your organisation if given the opportunity

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |